html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; text-decoration: none; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
html, body { height: 100%; font-family: Tahoma; color: #808078; font-size: 14px; }
body { line-height: 1; background: url(/images/tgod/img_01.png) top left repeat-x; }

h2 { font-size: 17px; font-family: 'Times new Roman';  text-transform: uppercase; color: #292929; margin-bottom: 25px; }

.shadow_1 { background: url(/images/tgod/shadow.png) 0px 226px repeat-x; background-size: contain; height: 100%; }

.contain {  background: #fff; min-width: 940px; max-width: 1100px; margin: 0px auto; border: 0px solid black; }
.mtab { background: url(/images/tgod/bottom.png) bottom left repeat-x; }
.mtab .col_1 { width: 50%; background: url(/images/tgod/left.png) top right no-repeat; }
.mtab .col_3 { width: 50%; background: url(/images/tgod/right.png) top left no-repeat; }
.mtab .col_2 { background: #fff; }
.mtab .col_2 .maincontainer { width: 1100px; padding-bottom: 40px; }
.mtab .col_2 .maincontainer .rows { width: 940px; margin: 0 auto; }
.mtab .col_2 .maincontainer .row_1 { height: 125px; border-bottom: 1px solid #ECECEC; }
.mtab .col_2 .maincontainer .row_1 .logo { position: absolute; margin: 58px 0 0 0; }
.mtab .col_2 .maincontainer .row_1 .navi { position: absolute; margin: 74px 0 0 260px; width: 680px; text-align: right; }
.mtab .col_2 .maincontainer .row_1 .navi a { padding: 0 20px; color: #5B5B60; font-size: 18px; font-family: 'Times new Roman'; }
.mtab .col_2 .maincontainer .row_1 .navi a:hover { color: #E7D844; }
.mtab .col_2 .maincontainer .row_1 .navi a:last-child { padding-right: 0px; }

.mtab .col_2 .maincontainer .row_2 { padding-top: 17px; height: 494px; }
.mtab .col_2 .maincontainer .row_2 .slider_box { width: 940px; }
.mtab .col_2 .maincontainer .row_2 .slider_box .slider { width: 468px; height: 493px; float: left; }
.mtab .col_2 .maincontainer .row_2 .slider_box .item_1 { width: 236px; height: 493px; float: left; }
.mtab .col_2 .maincontainer .row_2 .slider_box .item_1 .pic { height: 326px; }
.mtab .col_2 .maincontainer .row_2 .slider_box .item_1 .link { width: 236px; height: 165px; background: #FFAB19; text-align: center; font-size: 25px; text-transform: uppercase; color: #fff; font-family: Arial; vertical-align:middle; display:table-cell; position: relative; top: 2px; }
.mtab .col_2 .maincontainer .row_2 .slider_box .item_2 { width: 236px; height: 493px; float: left; }
.mtab .col_2 .maincontainer .row_2 .slider_box .item_2 .pic { height: 326px; }
.mtab .col_2 .maincontainer .row_2 .slider_box .item_2 .link { width: 236px; height: 165px; background: #CBC209; text-align: center; font-size: 25px; text-transform: uppercase; color: #fff; font-family: Arial; vertical-align:middle; display:table-cell; }

.mtab .col_2 .maincontainer .row_3 { margin-top: 50px; }
.mtab .col_2 .maincontainer .row_3 table td { line-height: 150%; }
.mtab .col_2 .maincontainer .row_3 table td .read_more { display: inline-block; background: #887A68; color: #fff; font-size: 13px; padding: 10px 20px; }
.mtab .col_2 .maincontainer .row_3 table td .read_more:hover { background: #FFAA19; }

.mtab .col_2 .maincontainer .row_3 table td .news_box { border-bottom: 1px solid #F5F5F6; margin-bottom: 10px; padding-bottom: 10px; }
.mtab .col_2 .maincontainer .row_3 table td .news_box .caption { margin-bottom: 5px; }
.mtab .col_2 .maincontainer .row_3 table td .news_box .caption a { color: #000; text-decoration: underline; }
.mtab .col_2 .maincontainer .row_3 table td .news_box .caption a:hover { text-decoration: none; }
.mtab .col_2 .maincontainer .row_3 table td .news_box .text { margin-bottom: 5px; }
.mtab .col_2 .maincontainer .row_3 table td .news_box .more { display: block; color: #D6CF44; font-size: 13px; padding-left: 20px; background: url(/images/tgod/more_bg.png) 0px 5px no-repeat; text-decoration: underline; }
.mtab .col_2 .maincontainer .row_3 table td .news_box .more:hover { text-decoration: none;  }

.mtab .bot { background: url(/images/tgod/shadow.png) top left repeat-x; }





@media (max-width: 1000px) {
    .mtab .col_2 .maincontainer { width: 960px; padding-bottom: 40px; }
}